Bug 222773 - (gaim) AIM Join chat crash
(gaim) AIM Join chat crash
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-15 23:36 EST by Warren Togami
Modified: 2008-05-06 21:05 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:05:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2007-01-15 23:36:02 EST
oscar: Attempting to join chat room shroutfijichat409.
oscar: chatnav exists, creating room
oscar: created room: XXXXXXXchat409 4 0 64 1168921726 2000 38 1 22
XXXXXXXchat409 !aol://2719:10-4-XXXXXXXchat409
oscar: Connecting to FLAP server 64.12.201.37:5190 of type 0x000e
oscar: Connecting to chat room !aol://2719:10-4-XXXXXXXchat409 exchange 4
Couldn't get registers: No such process.
(gdb) bt full
Couldn't get registers: No such process.

Never seen this one before.  Someone invites me to some kind of AIM chat, and
sometimes it crashes before I click accept, sometimes after I click accept. 
Unable to get any backtrace.  Known issue?

http://cvs.fedora.redhat.com/viewcvs/rpms/gaim/FC-6/
gaim-2.0.0-0.26.beta5.fc6
Comment 1 Bug Zapper 2008-04-03 14:54:18 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 2 Bug Zapper 2008-05-06 21:05:34 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.